/* ***************************************************************************************************** */
/* CSS - PODSTAWOWE */

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

P {
padding: 5px 0 5px 0;
}

h1 {
font-size: 160%;
padding: 5px 0 5px 0;
}

h2 {
font-size: 140%;
padding: 5px 0 5px 0;
}

h3 {
font-size: 120%;
padding: 5px 0 5px 0;
}

h4 {
font-size: 100%;
padding: 5px 0 5px 0;
}

h5 {
font-size: 80%;
padding: 5px 0 5px 0;
}

h6 {
font-size: 60%;
padding: 5px 0 5px 0;
}

a {
color: #2971B8;
font-weight: bold;
text-decoration: none;
}

a:hover, a:active, a:focus {
color: #2971B8;
font-weight: bold;
text-decoration: underline;
}

img {
border: solid 1px #6CA0DB;
}

ol {
list-style-type: decimal;
padding: 5px 0 5px 0;
}

ul{
list-style-type: disc;
padding: 5px 0 5px 0;
}

li{
margin: 0 0 0 20px;
}

table {
margin: 5px 0 5px 0;
border-collapse: separate;
}

td {
background: #ffffff;
text-align: left;
vertical-align: top;
border-top: solid 1px #6CA0DB;
border-bottom: solid 1px #6CA0DB;
border-left: solid 1px #6CA0DB;
border-right: solid 1px #6CA0DB;
padding: 3px;
}

hr {
color: #6CA0DB;
margin: 5px 0 5px 0;
}


/* ***************************************************************************************************** */
/* CSS - ARTYKULY */


/* Tytul strony z artykulami */

.blog-featured h1 {
font-size: 110%;
font-weight: bold;
font-style: normal;
color:#ffffff;
background-color: #053C78;
padding: 12px;
margin: 0px;
}

.contentpane h1 {
font-size: 160%;
font-weight: bold;
font-style: normal;
color:#053C78;
padding: 0 0 2px 0;
margin: 0 0 10px 0;
border-bottom: 1px solid #053C78;
}

/* Tytul artykulu */

.blog-featured h2 {
font-weight: bold;
font-size: 105%;
padding: 5px 5px 5px 5px;
margin: 0px;
}

.page-header h2 {
font-size: 160%;
font-weight: bold;
font-style: normal;
color:#053C78;
padding: 0 0 2px 0;
margin: 0 0 10px 0;
border-bottom: 1px solid #053C78;
}

/* Pierwszy tytuł na stronie */
.items-row.cols-1.row-0 h2 {
color: black;
}

/* Ikony Drukuj, email, pdf */

.pull-right{
    float:right;
}

.btn-group{
    position:relative;
    margin-top:-30px;
}

.btn-group ul{
    list-style:none;
    display: inline;
    padding-left:4px;
}

.btn-group ul li{
    margin-left: 4px;
}

.print-icon{
    background: url(../images/printButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}

.email-icon{
    background: url(../images/emailButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}

.print-icon a,
.email-icon a{
    color:transparent;
}


/* Odstepstwa w Aktualnosciach */

.blog-featured p {
font-size: 90%;
padding: 5px;
margin: 0px;
}

.blog-featured li {
font-size: 90%;
margin: 0 10px 0 20px;
}

.blog-featured img {
margin: 0px;
}

.blog-featured table {
font-size: 90%;
margin: 5px 5px 5px 5px;
border-collapse: separate;
}

/* Przycisk - Więcej */

p.readmore {
padding: 0px 0 10px 5px;
}

.readmore a {
font-size: 11px;
}


/* Nawigacja pomiedzy stronami z artykulami w Aktualnosciach */

.pagination {
clear: both;
}

.pagination ul {
list-style: none;
font-size: 11px;
text-align: center;
clear: both;
padding: 0 0 10px 0;
margin: 0px;
}

.pagination li {
display: inline;
padding: 0px;
margin: 0px 5px 0px 0px;
}

.pagination a {
color: #2971B8;
font-weight: bold;
text-decoration: none;
padding: 0px 0px 0px 0px;
margin: 0px;
}

.pagination a:hover,
.pagination a:active,
.pagination a:focus {
color: #2971B8;
font-weight: bold;
text-decoration: underline;
padding: 0px 0px 0px 0px;
margin: 0px;
}

.pagenav {
clear: both;
}

p.counter {
font-size: 11px;
color: #7e7e7e;
font-style: normal;
float: left;
text-align: center;
padding: 5px 0 10px 160px;
}


/* Spis tresci w artykule */

.article-index {
display: block;
float: left;
width: 300px;
margin: 0 204px 10px 204px;
padding: 10px 10px 5px 10px;
border: 1px solid #7e7e7e;
background-color: #ffffff;
}

.article-index ul {
list-style: none;
padding: 0px;
margin: 0px;
}

.article-index ul li {
margin: 0px;
padding: 0 0 5px 0;
}


/* Nawigacja w podzielonym artykule */

.pagenavcounter {
clear: left;i
font-size: 11px;
color: #7e7e7e;
font-style: normal;
text-align: center;
padding: 0 0 10px 0;
}

.pager {
margin: 10px;
}

.pager ul {
list-style: none;
text-align: center;
padding: 0px;
margin: 0px;
}

.pager li {
display: inline;
padding: 0px;
margin: 0px 5px 0px 0px;
}




/* ***************************************************************************************************** */
/* CSS - MODULY MENU */


/* Menu manupoziomeBtn - prawy gorny rog, m.in. poczta, EN */

.moduletable_menupoziomeBtn p {
float: right;
padding: 44px 0 0 0;
}

.moduletable_menupoziomeBtn img {
border: 0px;
padding: 0 3px 0 3px;
}


/* Menu gorne - ePrzewodnik, Katalog */

.moduletable_menuGora ul {
float: left;
list-style: none;
padding: 0;
margin: 0;
}

.moduletable_menuGora ul li {
float: left;
text-align: left;
margin: 0 0 0 0;
}

.moduletable_menuGora ul li a {
display: block;
font-size: 110%;
font-weight: bold;
color: #ffffff;
text-decoration: none;
padding: 18px 20px 18px 20px;
border-right: 1px solid #76A4D2;
}

.moduletable_menuGora ul li a:hover,
.moduletable_menuGora ul li a:active,
.moduletable_menuGora ul li a:focus {
display: block;
font-size: 110%;
font-weight: bold;
color: #ffffff;
text-decoration: underline;
padding: 18px 20px 18px 20px;
border-right: 1px solid #76A4D2;
}

/*.moduletable_menuGora .active a {
display: block;
font-size: 110%;
font-weight: bold;
color: #ED9106;
text-decoration: none;
padding: 18px 20px 18px 20px;
border-right: 1px solid #76A4D2;
}*/

.moduletable_menuGora ul li ul {
display: none;
}

.moduletable_menuGora ul li:hover ul {
display: block;
position: absolute;
z-index: 1;
}

.moduletable_menuGora ul li:hover ul li {
float: none;
}

.moduletable_menuGora ul li:hover ul li a {
display:block;
background:#053C78;
opacity:0.9;
color:#ffffff;
width: 250px;
font-size: 100%;
text-align: left;
text-decoration: none;
padding: 6px 7px 6px 7px;
border-bottom: 1px solid #76A4D2;
border-left: 1px solid #76A4D2;
border-right: 1px solid #76A4D2;
}

.moduletable_menuGora ul li:hover ul li a:hover {
background:#0A72B0;
color:#ffffff;
}

/* Menu na stronie startowej - 6 razy */

.moduletable_startMenu {
margin: 0px;
padding: 0px;
}

.moduletable_startMenu a.m01 {
display: block;
font-size: 130%;
font-weight: bold;
color: #053C78;
text-decoration: none;
padding: 0 0 5px 0;
}

.moduletable_startMenu a.m01:hover,
.moduletable_startMenu a.m01:active,
.moduletable_startMenu a.m01:focus {
display: block;
font-size: 130%;
font-weight: bold;
color: #053C78;
text-decoration: underline;
padding: 0 0 5px 0;
}

.moduletable_startMenu a.m01red {
display: block;
font-size: 130%;
font-weight: bold;
color: red;
text-decoration: none;
padding: 0 0 5px 0;
}

.moduletable_startMenu a.m01red:hover,
.moduletable_startMenu a.m01red:active,
.moduletable_startMenu a.m01red:focus {
display: block;
font-size: 130%;
font-weight: bold;
color: red;
text-decoration: underline;
padding: 0 0 5px 0;
}

.moduletable_startMenu ul {
list-style-type: none;
list-style-image: url(../images/startMenu.png);
}

.moduletable_startMenu ul li {
margin: 0 0 0 16px;
}

.moduletable_startMenu ul li a.m02 {
display: block;
font-size: 110%;
font-weight: normal;
color: #000000;
text-decoration: none;
padding: 0 0 2px 0;
}

.moduletable_startMenu ul li a.m02:hover,
.moduletable_startMenu ul li a.m02:active,
.moduletable_startMenu ul li a.m02:focus {
display: block;
font-size: 110%;
font-weight: normal;
color: #000000;
text-decoration: underline;
padding: 0 0 2px 0;
}


/* Menu w stopce */

.moduletable_stopkaMenu {
margin: 0px;
padding: 0px;
}

.moduletable_stopkaMenu ul {
list-style-type: none;
list-style-image: url(../images/startMenu.png);
}

.moduletable_stopkaMenu ul li {
margin: 0 0 0 16px;
}

.moduletable_stopkaMenu ul li a.m03 {
display: block;
font-size: 100%;
font-weight: bold;
color: #ffffff;
text-decoration: none;
padding: 0 0 2px 0;
}

.moduletable_stopkaMenu ul li a.m03:hover,
.moduletable_stopkaMenu ul li a.m03:active,
.moduletable_stopkaMenu ul li a.m03:focus {
display: normal;
font-size: 100%;
font-weight: bold;
color: #ffffff;
text-decoration: underline;
padding: 0 0 2px 0;
}


/* Menu glowne - lewa kolumna */

.moduletable_menu {
font-weight: normal;
color: #053C78;
margin: 0 0 10px 0;
border-top: 1px solid #A9AAAB;
}

.moduletable_menu ul {
list-style: none;
padding: 0px;
margin: 0px;
}

.moduletable_menu ul li {
margin: 0 0 0 0;;
}

.moduletable_menu ul li a {
display: block;
font-size: 110%;
font-weight: bold;
color: #053C78;
text-decoration: none;
padding: 10px;
border-left: 1px solid #A9AAAB;
border-right: 1px solid #A9AAAB;
border-bottom: 1px solid #A9AAAB;
background: #D4DFE5;
}

.moduletable_menu ul li a:hover,
.moduletable_menu ul li a:active,
.moduletable_menu ul li a:focus {
display: block;
font-size: 110%;
font-weight: bold;
color: #ffffff;
text-decoration: none;
padding: 10px;
border-left: 1px solid #A9AAAB;
border-right: 1px solid #A9AAAB;
border-bottom: 1px solid #A9AAAB;
background: #063C78;
}

.moduletable_menu ul li .active a {
display: block;
font-size: 100%;
font-weight: normal;
color: #ffffff;
text-decoration: none;
padding: 5px 5px 5px 20px;
border-left: 1px solid #A9AAAB;
border-right: 1px solid #A9AAAB;
border-bottom: 1px solid #A9AAAB;
background: #FEA100;
}


/* Podmenu menu glownego - lewa kolumna */

.moduletable_menu ul ul li a {
display: block;
font-size: 100%;
font-weight: normal;
color: #000000;
text-decoration: none;
padding: 5px 5px 5px 20px;
border-left: 1px solid #A9AAAB;
border-right: 1px solid #A9AAAB;
border-bottom: 1px solid #A9AAAB;
background: #F8F8F8;
}

.moduletable_menu ul ul li a:hover,
.moduletable_menu ul ul li a:active,
.moduletable_menu ul ul li a:focus {
display: block;
font-size: 100%;
font-weight: normal;
color: #ffffff;
text-decoration: none;
padding: 5px 5px 5px 20px;
border-left: 1px solid #A9AAAB;
border-right: 1px solid #A9AAAB;
border-bottom: 1px solid #A9AAAB;
background: #063C78;
}


/* Menu Portale dziedzinowe */

.moduletable_menuPortale ul {
float: left;
list-style: none;
padding: 0px;
margin: 0px;
}

.moduletable_menuPortale ul li {
float: left;
text-align: left;
margin: 0px;
}

.moduletable_menuPortale ul li a {
display: block;
font-size: 110%;
font-weight: bold;
color: #ffffff;
text-decoration: none;
padding: 7px 20px 7px 20px;
border-right: 1px solid #76A4D2;
}

.moduletable_menuPortale ul li a:hover,
.moduletable_menuPortale ul li a:active,
.moduletable_menuPortale ul li a:focus {
display: block;
font-size: 110%;
font-weight: bold;
color: #ED9106;
text-decoration: underline;
padding: 7px 20px 7px 20px;
border-right: 1px solid #76A4D2;
}

.moduletable_menuPortale .active a {
display: block;
font-size: 110%;
font-weight: bold;
color: #ED9106;
text-decoration: none;
padding: 7px 20px 7px 20px;
border-right: 1px solid #76A4D2;
}


/* ***************************************************************************************************** */
/* CSS - MODULY INNE */


/* Modul - Slider */

.moduletable_sliderbug img {
outline: none;
border: none;
}

.navigation-container-custom span {
outline: none;
border: none;
}


/* Modul - Szybki dostep */

.moduletable_szybkiDostep {
margin: 0 0 0 0;
padding: 15px 0 18px 0;
border-right: 1px solid #76A4D2;
}

.moduletable_szybkiDostep select.djsm-select {
border: 1px solid #A9A9A9;
font-size: 100%;
width: 140px;
height: 20px;
}


/* Modul - Szukaj */

.moduletable_szukaj {
margin: 0px 0 0 0;
text-align: right;
float: right;
padding: 15px 0px 0 0px;
}

.moduletable_szukaj input {
position: relative;
display: block;
float: left;
padding: 0px;
margin: 0px;
}

.moduletable_szukaj label {
display: none;
}

.moduletable_szukaj input.inputbox {
border: 1px solid #A9A9A9;
font-size: 100%;
height: 20px;
}

.moduletable_szukaj input.button {
margin: -4px 0 0 1px;
}


/* Modul - Banery 02: PBC, Festiwal nauki */

p.banery02 {
padding: 0 0 10px 0;
}


/* Modul - Banery 03: BioResource */

p.banery03 {
padding: 0 0 10px 0;
}


/* Modul - Newsletter */

.moduletable_newsletter {
font-size: 90%;
font-weight: normal;
color: #000000;
margin: 0 10px 0 10px;
padding: 2px 0 2px 0;
border-top: 1px solid #76A4D2;
border-bottom: 1px solid #76A4D2;
border-left: 1px solid #76A4D2;
border-right: 1px solid #76A4D2;
}

.moduletable_newsletter p {
padding: 2px 0 2px 0;
}

.moduletable_newsletter a {
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

.moduletable_newsletter a:hover,
.moduletable_newsletter a:active,
.moduletable_newsletter a:focus {
font-weight: bold;
color: #ffffff;
text-decoration: underline;
}


/* Modul adresowy */

.moduletable_adresy {
font-weight: normal;
color: #ffffff;
margin: 0px;
}

.moduletable_adresy a {
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

.moduletable_adresy a:hover,
.moduletable_adresy a:active,
.moduletable_adresy a:focus {
font-weight: bold;
color: #ffffff;
text-decoration: underline;
}


/* Modul RSS */

.moduletable_rss {
font-weight: normal;
color: #ffffff;
margin: 5px 0 10px 0;
}

.moduletable_rss img {
border: 0px;
margin: 0 0 -4px 0;
}

.moduletable_rss a {
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

.moduletable_rss a:hover,
.moduletable_rss a:active,
.moduletable_rss a:focus {
font-weight: bold;
color: #ffffff;
text-decoration: underline;
}


/* Modul - Stopka, tekst Copyright... */

.moduletable_stopka {
font-weight: normal;
color: #ffffff;
margin: 5px 0 5px 0;
}


/* Modul - Sciezka powrotu */

.moduletable_sciezka ul {
list-style: none;
overflow: hidden;
color: #7e7e7e;
font-size: 11px;
font-weight: bold;
padding: 0px;
margin: 0px;
}

.moduletable_sciezka li {
float: left;
padding: 0px;
margin: 0px 5px 0px 0px;
}

.moduletable_sciezka a {
color: #2971B8;
font-weight: bold;
text-decoration: none;
padding: 0px 5px 0px 0px;
margin: 0px;
position: relative;
display: block;
float: left;
}

.moduletable_sciezka a:hover,
.moduletable_sciezka a:active,
.moduletable_sciezka a:focus {
color: #2971B8;
font-weight: bold;
text-decoration: underline;
padding: 0px 5px 0px 0px;
 margin: 0px;
position: relative;
display: block;
float: left;
}


/* Modul - Facebook */

#facebook2_2 img {
border: 0px;
}


/* Modul - Portale dziedzinowe top */

.moduletable_topPortale img {
border: 0px;
}


/* ***************************************************************************************************** */
/* Strona wyszukiwania */

/* Formularz */

.search {
margin: 35px 0 0 0;
}

#searchForm {
float: left;
}

.btn-toolbar {
margin: 0 0 10px 0;
}

.btn-toolbar input {
float: left;
height: 20px;
margin: 0 5px 0 0;
}

.btn-toolbar button {
padding: 3px;
}

.searchintro {
margin: 0 0 10px 0;
}

fieldset.phrases {
width: 710px;
border: 1px solid #A9A9A9;
margin: 0 0 10px 0;
padding: 10px;
}

fieldset.phrases label {
margin: 0 10px 0 0;
}

.ordering-box {
margin: 10px 0 0 0;
}

fieldset.only {
width: 710px;
border: 1px solid #A9A9A9;
margin: 0 0 10px 0;
padding: 10px;
}

fieldset.only label {
margin: 0 10px 0 0;
}

.form-limit {
margin: 0 0 10px 0;
}

.form-limit label {
margin: 0 10px 0 0;
}


/* Wyniki */

#searchForm p.counter {
padding: 0 0 10px 330px;
}

dl.search-results {
clear: left;
}

dt.result-title {
width: 710px;
background: #ffffff;
border-top: solid 1px #6CA0DB;
border-left: solid 1px #6CA0DB;
border-right: solid 1px #6CA0DB;
padding: 10px 10px 5px 10px;
}

dd.result-category {
width: 710px;
font-size: 11px;
background: #ffffff;
border-left: solid 1px #6CA0DB;
border-right: solid 1px #6CA0DB;
padding: 0 10px 0 10px;
}

dd.result-text {
width: 710px;
background: #ffffff;
border-left: solid 1px #6CA0DB;
border-right: solid 1px #6CA0DB;
padding: 5px 10px 5px 10px;
}

dd.result-created {
width: 710px;
font-size: 11px;
background: #ffffff;
border-bottom: solid 1px #6CA0DB;
border-left: solid 1px #6CA0DB;
border-right: solid 1px #6CA0DB;
padding: 0 10px 10px 10px;
margin: 0 0 2px 0;
}


/* ***************************************************************************************************** */
/* Formularze kontaktowe */

#contact-form fieldset {
width: 710px;
border: 1px solid #A9A9A9;
margin: 0 0 5px 0;
padding: 0 10px 10px 10px;
}

#contact-form div.control-label {
margin: 10px 0 0 0;
}

#contact-form button {
padding: 3px;
margin: 0 0 5px 0;
}

.contact h3 {
display: none;
}


/* ***************************************************************************************************** */
/* Formularze - Nie pamietasz nazwy konta, Nie pamietasz hasla */

#user-registration fieldset {
width: 710px;
border: 1px solid #A9A9A9;
margin: 5px 0 5px 0;
padding: 5px 10px 5px 10px;
}

#user-registration div.control-label {
margin: 10px 0 0 0;
}

#user-registration button {
padding: 3px;
margin: 0 0 5px 0;
}


/* ***************************************************************************************************** */
/* Modul Multiwyszukiwarka */

.moduletable_multiw {
font-size: 100%;
font-weight: normal;
margin: 0px;
padding: 0px;
}

.moduletable_multiw table {
border-collapse: collapse;
margin: 0px;
padding: 0px;
}

.moduletable_multiw td {
border: 0px;
margin: 0px;
padding: 0px;
}

/*----- MULTIWYSZUKIWARKA -----*/
/*
Copyright (c) 2010, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.com/yui/license.html
version: 2.8.2r1
*/
/*
=====================================================================================
START: Tags for Tab Search Box Color Coding
The .css tags below are meant to work in conjunction with the tabbed search box.
Specifically the identified tags below control the color display of:
Tab Backgrounds for: (1)Active Tab (2) In-Active Tab (3) Hover Tab
Border Colors
Form Content Background
Text Colors for all areas.
Spacing within tabs for text position
=====================================================================================
*/

/*body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}*/

select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}

/*table{font-size:inherit;font:100%;}*/

pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/*
ACTIVE TAB: Background & top bar color ... also text color
*/
/* (1)Top Bar Color */
.yui-skin-sam .yui-navset .yui-nav,.yui-skin-sam .yui-navset .yui-navset-top .yui-nav{border:solid #005DB9;border-width:0 0 5px;text-align: left;zoom:1;}
/* (2)Active Tab Background Color */
.yui-skin-sam .yui-navset .yui-nav .selected a,.yui-skin-sam .yui-navset .yui-nav .selected a:focus,.yui-skin-sam .yui-navset .yui-nav .selected a:hover{background:#005DB9;color:#fff;}

/*Inactive tab background and text color*/
.yui-skin-sam .yui-navset .yui-nav a,.yui-skin-sam .yui-navset .yui-navset-top .yui-nav a{background:#2971B9;border:solid #a3a3a3;border-width:0 1px;color:#fff;position:relative;text-decoration:none;}

/*Hover tab color*/
.yui-skin-sam .yui-navset .yui-nav a:hover,.yui-skin-sam .yui-navset .yui-nav a:focus{background:#6CA0DB url(../images/sprite.png) repeat-x left -1300px;outline:0;}.yui-skin-sam .yui-navset .yui-nav .selected a em{padding:.35em .75em;}

/* BORDER COLORS: Active, Inactive and Content area */
/*Active tab Border Color*/
.yui-skin-sam .yui-navset .yui-nav .selected a,.yui-skin-sam .yui-navset .yui-nav .selected a em{border-color:#005DB9;}
.yui-skin-sam .yui-navset-left .yui-content{border:1px solid #808080;border-left-color:#005DB9;}
.yui-skin-sam .yui-navset-bottom .yui-content,.yui-skin-sam .yui-navset .yui-navset-bottom .yui-content{border:1px solid #808080;border-bottom-color:#005DB9;}
/*Inactive Tab Border Color*/
.yui-skin-sam .yui-navset .yui-nav a em,.yui-skin-sam .yui-navset .yui-navset-top .yui-nav a em{border:solid #a3a3a3;border-width:1px 0 0;cursor:hand;padding:.25em .75em;left:0;right:0;bottom:0;top:-1px;position:relative;}
/*Top of Content Box Border Color*/
.yui-skin-sam .yui-navset .yui-content,.yui-skin-sam .yui-navset .yui-navset-top .yui-content{border:1px solid #808080;border-top-color:#808080;padding:.25em .5em;}

/*CONTENT background */
.yui-skin-sam .yui-navset .yui-content{background:#B3D1EE;}

/*
=====================================================================================
END: Tags for Tab Search Box Color Coding
=====================================================================================
*/


/*
Other .css tags to control tabbed search box - controling functionality
... different than color coding
*/
.yui-skin-sam .yui-navset .yui-nav li,.yui-skin-sam .yui-navset .yui-navset-top .yui-nav li{margin:0 .16em 0 0;padding:1px 0 0;zoom:1;}.yui-skin-sam .yui-navset .yui-nav .selected,.yui-skin-sam .yui-navset .yui-navset-top .yui-nav .selected{margin:0 .16em -1px 0;}

.yui-navset .yui-nav li,.yui-navset .yui-navset-top .yui-nav li,.yui-navset .yui-navset-bottom .yui-nav li{margin:0 .5em 0 0;}.yui-navset-left .yui-nav li,.yui-navset-right .yui-nav li{margin:0 0 .5em;}.yui-navset .yui-content .yui-hidden{border:0;height:0;width:0;padding:0;position:absolute;left:-999999px;overflow:hidden;visibility:hidden;}.yui-navset .yui-navset-left .yui-nav,.yui-navset .yui-navset-right .yui-nav,.yui-navset-left .yui-nav,.yui-navset-right .yui-nav{width:6em;}.yui-navset-top .yui-nav,.yui-navset-bottom .yui-nav{width:auto;}.yui-navset .yui-navset-left,.yui-navset-left{padding:0 0 0 6em;}.yui-navset-right{padding:0 6em 0 0;}.yui-navset-top,.yui-navset-bottom{padding:auto;}.yui-nav,.yui-nav li{margin:0;padding:0;list-style:none;}.yui-navset li em{font-style:normal;}.yui-navset{position:relative;zoom:1;}.yui-navset .yui-content,.yui-navset .yui-content div{zoom:1;}.yui-navset .yui-content:after{content:'';display:block;clear:both;}.yui-navset .yui-nav li,.yui-navset .yui-navset-top .yui-nav li,.yui-navset .yui-navset-bottom .yui-nav li{display:inline-block;display:-moz-inline-stack;*display:inline;vertical-align:bottom;cursor:pointer;zoom:1;}.yui-navset-left .yui-nav li,.yui-navset-right .yui-nav li{display:block;}.yui-navset .yui-nav a{position:relative;}.yui-navset .yui-nav li a,.yui-navset-top .yui-nav li a,.yui-navset-bottom .yui-nav li a{display:block;display:inline-block;vertical-align:bottom;zoom:1;}.yui-navset-left .yui-nav li a,.yui-navset-right .yui-nav li a{display:block;}.yui-navset-bottom .yui-nav li a{vertical-align:text-top;}.yui-navset .yui-nav li a em,.yui-navset-top .yui-nav li a em,.yui-navset-bottom .yui-nav li a em{display:block;}.yui-navset .yui-navset-left .yui-nav,.yui-navset .yui-navset-right .yui-nav,.yui-navset-left .yui-nav,.yui-navset-right .yui-nav{position:absolute;z-index:1;}.yui-navset-top .yui-nav,.yui-navset-bottom .yui-nav{position:static;}.yui-navset .yui-navset-left .yui-nav,.yui-navset-left .yui-nav{left:0;right:auto;}.yui-navset .yui-navset-right .yui-nav,.yui-navset-right .yui-nav{right:0;left:auto;}

.yui-skin-sam .yui-navset-left .yui-nav,.yui-skin-sam .yui-navset .yui-navset-left .yui-nav,.yui-skin-sam .yui-navset .yui-navset-right .yui-nav,.yui-skin-sam .yui-navset-right .yui-nav{border-width:0 5px 0 0;Xposition:absolute;top:0;bottom:0;}.yui-skin-sam .yui-navset .yui-navset-right .yui-nav,.yui-skin-sam .yui-navset-right .yui-nav{border-width:0 0 0 5px;}.yui-skin-sam .yui-navset-left .yui-nav li,.yui-skin-sam .yui-navset .yui-navset-left .yui-nav li,.yui-skin-sam .yui-navset-right .yui-nav li{margin:0 0 .16em;padding:0 0 0 1px;}.yui-skin-sam .yui-navset-right .yui-nav li{padding:0 1px 0 0;}.yui-skin-sam .yui-navset-left .yui-nav .selected,.yui-skin-sam .yui-navset .yui-navset-left .yui-nav .selected{margin:0 -1px .16em 0;}.yui-skin-sam .yui-navset-right .yui-nav .selected{margin:0 0 .16em -1px;}.yui-skin-sam .yui-navset-left .yui-nav a,.yui-skin-sam .yui-navset-right .yui-nav a{border-width:1px 0;}.yui-skin-sam .yui-navset-left .yui-nav a em,.yui-skin-sam .yui-navset .yui-navset-left .yui-nav a em,.yui-skin-sam .yui-navset-right .yui-nav a em{border-width:0 0 0 1px;padding:.2em .75em;top:auto;left:-1px;}.yui-skin-sam .yui-navset-right .yui-nav a em{border-width:0 1px 0 0;left:auto;right:-1px;}.yui-skin-sam .yui-navset-left .yui-nav a,.yui-skin-sam .yui-navset-left .yui-nav .selected a,.yui-skin-sam .yui-navset-left .yui-nav a:hover,.yui-skin-sam .yui-navset-right .yui-nav a,.yui-skin-sam .yui-navset-right .yui-nav .selected a,.yui-skin-sam .yui-navset-right .yui-nav a:hover,.yui-skin-sam .yui-navset-bottom .yui-nav a,.yui-skin-sam .yui-navset-bottom .yui-nav .selected a,.yui-skin-sam .yui-navset-bottom .yui-nav a:hover{background-image:none;}.yui-skin-sam .yui-navset-bottom .yui-nav,.yui-skin-sam .yui-navset .yui-navset-bottom .yui-nav{border-width:5px 0 0;}.yui-skin-sam .yui-navset .yui-navset-bottom .yui-nav .selected,.yui-skin-sam .yui-navset-bottom .yui-nav .selected{margin:-1px .16em 0 0;}.yui-skin-sam .yui-navset .yui-navset-bottom .yui-nav li,.yui-skin-sam .yui-navset-bottom .yui-nav li{padding:0 0 1px 0;vertical-align:top;}.yui-skin-sam .yui-navset .yui-navset-bottom .yui-nav a em,.yui-skin-sam .yui-navset-bottom .yui-nav a em{border-width:0 0 1px;top:auto;bottom:-1px;}

/* ***************************************************************************************************** */
/* Modul bugpopup */

.bppopup-mode-text {
padding: 0px;
}

.bppopup-mode-text a:hover,
.bppopup-mode-text a:active,
.bppopup-mode-text a:focus {
text-decoration: none;
}
